Connectivity: Pools

Throttling and connection pooling.

List connection pools

get
Authorizations
AuthorizationstringRequired

Standard Bearer Token. Example: Bearer eyJ...

Responses
chevron-right
200

Success

No content

get
/api/v1/connection-pools
200

Success

No content

Create connection pool

post
Authorizations
AuthorizationstringRequired

Standard Bearer Token. Example: Bearer eyJ...

Responses
chevron-right
200

Success

No content

post
/api/v1/connection-pools
200

Success

No content

Get pool details

get
Authorizations
AuthorizationstringRequired

Standard Bearer Token. Example: Bearer eyJ...

Path parameters
connection_poolstringRequired
Responses
chevron-right
200

Success

No content

get
/api/v1/connection-pools/{connection_pool}
200

Success

No content

Update connection pool

put
Authorizations
AuthorizationstringRequired

Standard Bearer Token. Example: Bearer eyJ...

Path parameters
connection_poolstringRequired
Responses
chevron-right
200

Success

No content

put
/api/v1/connection-pools/{connection_pool}
200

Success

No content

Delete connection pool

delete
Authorizations
AuthorizationstringRequired

Standard Bearer Token. Example: Bearer eyJ...

Path parameters
connection_poolstringRequired
Responses
chevron-right
200

Success

No content

delete
/api/v1/connection-pools/{connection_pool}
200

Success

No content

Clear connection pool

post
Authorizations
AuthorizationstringRequired

Standard Bearer Token. Example: Bearer eyJ...

Path parameters
connection_poolstringRequired
Responses
chevron-right
200

Success

No content

post
/api/v1/connection-pools/{connection_pool}/clear
200

Success

No content

Last updated

Was this helpful?